# Package org.apache.catalina.manager

- Class Summary
  Class | Description
  --- | ---
  Constants |
  DummyProxySession |
  HTMLManagerServlet | Servlet that enables remote management of the web applications deployed within the same virtual host as this web application is.
  JMXProxyServlet | This servlet will dump JMX attributes in a simple format and implement proxy services for modeler.
  JspHelper | Helper JavaBean for JSPs, because JSTL 1.1/EL 2.0 is too dumb to to what I need (call methods with parameters), or I am too dumb to use it correctly. :)
  ManagerServlet | Servlet that enables remote management of the web applications installed within the same virtual host as this web application is.
  StatusManagerServlet | This servlet will display a complete status of the HTTP/1.1 connector.
  StatusTransformer | This is a refactoring of the servlet to externalize the output into a simple class.

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.